Versão 0.6.0-rc2 disponível, FIX

Um novo release 0.6.0-rc2 está disponível. Um problema impedia a criação de um novo sensor, uma coisa essencial no uso do WAF-FLE.

Para usar, basta simplesmente substituir os arquivos antigos pelo disponível neste pacote.